Bug 809609 - Password Strength Note is not accurate.
Password Strength Note is not accurate.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: 6.0
Assigned To: sachua
ecs-bugs
:
Depends On:
Blocks: 809657
  Show dependency treegraph
 
Reported: 2012-04-03 15:07 EDT by Jason E. Rist
Modified: 2014-09-18 11:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 809657 (view as bug list)
Environment:
Last Closed: 2012-07-10 00:24:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason E. Rist 2012-04-03 15:07:09 EDT
Description of problem:
Password Strength is no longer in the tool.
http://docs.redhat.com/docs/en-US/CloudForms/1.0/html/System_Engine_User_Guide/chap-System_Engine_User_Guide-Introduction.html#sect-System_Engine_User_Guide-Introduction-Accessing_CloudForms_System_Engine-Changing_Password_in_CloudForms_System_Engine


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 sachua 2012-04-03 20:48:50 EDT
The same password strength note is also found here:

http://docs.redhat.com/docs/en-US/CloudForms/1.0/html/System_Engine_User_Guide/chap-System_Engine_User_Guide-User_and_Roles.html#sect-System_Engine_User_Guide-User_and_Roles-Creating_Users

Both notes have been removed and the change has been committed in revision 0-26.
Comment 3 Sachin Ghai 2012-04-09 02:54:11 EDT
Verified in stage at:

http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html-single/System_Engine_User_Guide/index.html#sect-System_Engine_User_Guide-User_and_Roles-Creating_Users

http://documentation-stage.bne.redhat.com/docs/en-US/CloudForms/1.0/html-single/System_Engine_User_Guide/index.html#sect-System_Engine_User_Guide-User_and_Roles-Creating_Users


Password strengthen note has been removed from following sections:

1.1.3  Changing Password in CloudForms System Engine
8.1. Creating Users ( Note: in stage docs 'create users available under chapter 7.1 )

Note You need to log in before you can comment on or make changes to this bug.